Pular para o conteúdo
Ver todas as ameaças

CVE-2023-7014

Alvo: Não informado

Descrição

The Author Box, Guest Author and Co-Authors for Your Posts – Molongui plugin for WordPress is vulnerable to Sensitive Information Exposure in all versions up to, and including, 4.7.4 via the ‘ma_debu’ parameter. This makes it possible for unauthenticated attackers to extract sensitive data including post author emails and names if applicable.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2023-7014
Tags
Nâo informado
Data de publicação
05/02/2024
Última atualização
16/02/2024
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress